header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ao no Exorcist
  repository: kara.moe
  conditions:
    tagPresence:
      - 999a8251-15ba-4a1a-b934-cc6f15a44919
      - f934bc78-6330-494e-b937-b5fd9a9ae0fb
  actions:
    addTag:
      - tid: 82880a81-4bc1-45db-b262-c8fee702a73c
        type: 18
